.content-wrapper img {
  height: auto !important;
}

.content-wrapper :any-link::after {
  display: none !important;
}

h3 {
  margin-left: -10px !important;
  margin-right: -10px !important;
  padding: 0 10px;
  border-bottom: solid 1px #bababa;
  color: #4e4e4e;
}

[class*="-logo"]::before {
  min-width: 23px;
  min-height: 23px;
  width: 2.4em;
  height: 1.2em;
  line-height: 1;
  margin: 0 0.2em 0 0;
}

.html-info > :first-child {
  margin-top: 0 !important;
}

.html-info > :last-child {
  margin-bottom: 0 !important;
}

.h-icon-news {
  background-image: url('../images/common/icon_news.png');
}

.h-icon-map {
  background-image: url('../images/common/icon_map.png');
}

.h-icon-check {
  background-image: url('../images/common/icon_check.png');
}

.h-icon-memo {
  background-image: url('../images/common/icon_memo.png');
}

[class*="h-icon-"] {
  padding-left: 45px !important;
  background-position: left center;
  background-repeat: no-repeat;
}

.underline-title {
  color: #4e4e4e;
  border-bottom: none;
}

.underline-title > span {
  padding: 0 5px;
  border-bottom: solid 1px #ccc;
}

.box {
  background: #fff;
  margin: 1.2em 0;
  padding: 0;
}

.box > :first-child,
.bare-content > :first-child {
  margin-top: 0;
}

.box > header {
  border-bottom: #adadad solid 3px;
  background-repeat: no-repeat;
  background-position: left center;
  min-height: 35px;
}

.box > header > h2 {
  display: inline-block;
  line-height: 1.4;
  font-size: 122%;
  margin: 0 0 -3px;
  padding: 5px 8px 0 10px;
  min-height: 30px;
  border-bottom: #000 solid 3px;
}

.search-box {
  border: #afafaf solid 1px;
  box-shadow: 0 0 0 3px rgb(0 0 0 / 7%) inset;
  padding: 0 10px 10px;
}

.thick-box {
  position: relative;
  border: #afafaf solid 1px;
  display: inline-block;
}

.thick-box::after {
  box-shadow: 0 0 0 3px rgb(0 0 0 / 7%) inset;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  content: '';
}

table.form {
  width: 100%;
  margin: 1em 0;
}

table.form > caption {
  background: #f1f1f1;
  text-align: center;
}

table.form > * > tr > * {
  border: solid 1px #ccc;
  padding: 15px 20px;
}

table.form > * > tr > th {
  background: #f1f1f1;
  text-align: left;
  width: 10em;
}

table.form > thead > th,
table.form > tfoot > th {
  text-align: center;
}

table.list {
  display: table;
  border-collapse: collapse;
  width: 100%;
  margin: 1em 0;
}

table.list > caption {
  background: #f1f1f1;
  text-align: center;
  font-weight: bold;
  padding: 3px 0;
  border: solid 1px #ccc;
  border-bottom: none;
}

table.list * > tr > * {
  border: solid 1px #ccc;
  padding: 10px 15px;
}

table.list > thead > tr > th {
  background: #f1f1f1;
}

table.list > tbody > tr > th {
  text-align: left;
  font-weight: normal;
  min-width: 5em;
}

table.list > tfoot {
  font-weight: bold;
  text-align: center;
  background: #f1f1f1;
}

.search-link-list {
  list-style: none;
  margin: 0;
  padding: 0;
}

.search-link-list > li {
  border-top: solid 1px #ccc;
}

.search-link-list > li:first-child {
  border: none;
}

.search-link-list > li > a {
  display: block;
  padding: 10px 0;
}

.narrow-list > li > a {
  padding: 5px 0;
}

.warn {
  color: red;
}

.covid-19-notice {
  display: block;
  text-align: center;
  border: #afafaf solid 1px;
  box-shadow: 0 0 0 3px #ededed inset;
  margin: 0 10px;
  color: black;
  font-weight: normal;
  font-size: 1.4rem;
  padding: 1rem !important;
  text-decoration: none !important;
}

.covid-19-notice:hover {
  border-color: #4d90fe;
}

.covid-19-info {
  text-align: center;
}

.covid-19-info > a {
  font-size: 1.2rem;
}

.footer-extlinks-block {
  align-items: center;
}

@media (max-width: 767px) {
  .webpage-body h3 {
    margin-left: -5px !important;
    margin-right: -5px !important;
  }

  .sp-hidden {
    display: none !important;
  }

  .wrapper {
    width: auto;
  }

  .box {
    margin: 10px 0;
  }

  table.form,
  table.form > *,
  table.form > * > tr {
    display: block;
    width: auto;
  }

  table.form > * > tr > * {
    display: block;
    border: none;
  }

  table.form > * > tr > th {
    width: auto;
    padding: 5px 10px;
    margin: 5px -10px;
  }

  table.form > * > tr > td {
    padding: 0;
    margin: 5px 0 10px;
  }

  table.list * > tr > * {
    padding: 5px;
  }

  table.list > tbody > tr > * {
    font-size: 92%;
  }

  .covid-19-notice {
    font-size: 1rem;
  }

  .covid-19-info > a {
    font-size: 1rem;
  }

  .footer-extlinks-block {
    align-items: stretch;
  }
}

.search-box {
  padding: 0 10px 10px;
}

.search-column-l {
  float: left;
  width: 490px;
}

.search-column-r {
  float: right;
  width: 470px;
}

.search-inbox-l {
  float: left;
  width: 470px;
}

.search-inbox-r {
  float: right;
  width: 470px;
}

.search-inbox-2col {
  column-count: 2;
  margin-top: 1rem;
}

.search-inbox-2col > section {
  break-inside: avoid;
}

.search-inbox-2col > section:first-child > h3 {
  margin-top: 0;
}

#search-by-prefecture ul {
  list-style: none;
  margin: 0;
  padding: 0;
  width: 468px;
  height: 296px;
  background: url('../images/area_map.png') center center no-repeat;
  position: relative;
}

#search-by-prefecture ul > li {
  display: block;
  position: absolute;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

#search-by-prefecture ul > li > a {
  display: block;
  width: 100%;
  height: 100%;
}

.search-info-list {
  font-size: 92%;
}

.search-info-list .shop-area {
  margin-left: 2.6em;
  padding: 0.2em 0.5em;
  font-size: 92%;
}

.search-info-list .shop-area:hover {
  box-shadow: none;
}

.search-link-list-shrink-content {
  --height: 0fr;
  --transition-duration: 200ms;
  --label-color: #fff;

  display: grid;
  grid-template-rows: 250px var(--height) auto;
  transition: var(--transition-duration) grid-template-rows;
}

.search-link-list-shrink-content > .search-link-list {
  position: relative;
  grid-row: 1 / 3;
  overflow: hidden;
}

.search-link-list-shrink-content > .search-link-list::after {
  position: absolute;
  display: block;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 32px;
  background: linear-gradient(to bottom, transparent, #fff);
  content: '';
  pointer-events: none;
  opacity: 1;
  transition: var(--transition-duration) opacity;
}

.search-link-list-shrink-label {
  position: relative;
  place-self: center;
  padding: 0.5em 3em;
  border-radius: 4px;
  background-color: #f19431;
  border: none;
  color: var(--label-color);
  font-weight: bold;
  font-size: medium;
}

.search-link-list-shrink {
  position: absolute;
  overflow: hidden;
  width: 0;
  height: 0;
  visibility: hidden;
}

.search-link-list-shrink:checked ~ .search-link-list-shrink-content {
  --height: 1fr;
}

.search-link-list-shrink:checked ~ .search-link-list-shrink-content > .search-link-list::after {
  opacity: 0;
}

.search-link-list-shrink:checked ~ .search-link-list-shrink-content > .search-link-list-shrink-label {
  color: transparent;
}

.search-link-list-shrink:checked ~ .search-link-list-shrink-content > .search-link-list-shrink-label::after {
  position: absolute;
  left: 0;
  top: 0.5em;
  width: 100%;
  text-align: center;
  color: var(--label-color);
  content: '▲閉じる';
}

#search-by-freeword {
  margin-bottom: 20px;
}

#search-by-freeword > form {
  text-align: center;
}

#search-by-freeword > form > input[type='text'] {
  width: 80%;
}

.small-notice {
  font-size: 75%;
  margin-top: 5px;
  color: #3f3f3f;
}

.search-facilities {
  list-style: none;
  margin: 0;
  padding: 0;
}

.search-facilities > li {
  display: block;
  float: left;
  width: 50%;
  margin: 0.5rem 0;
  height: 30px;
}

.search-facilities label {
  display: inline-block;
  cursor: pointer;
}

.search-facilities label > span {
  display: inline-block;
  width: 11em;
  vertical-align: middle;
}

#select-brand .search-facilities label > span {
  width: auto;
}

.search-facilities input,
.search-facilities img {
  vertical-align: middle;
  margin: 0 5px 0 0 !important;
}

#search-by-condition .search-facilities {
  font-size: smaller;
}

.select-brands {
  font-size: smaller;
}

.select-area ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.select-area ul > li {
  display: inline-block;
}

.select-area ul > li:first-child {
  margin-right: 1em;
}

#search-history .search-box {
  padding-top: 10px;
  margin: 20px 0;
}

#search-history ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

#search-history ul > li {
  display: block;
  float: left;
  margin-left: 39px;
}

#search-history ul > li:first-child {
  margin: 0;
}

#search-history ul > li > a {
  display: block;
  width: 210px;
  height: 230px;
  padding: 20px 0 0;
  text-align: center;
  color: #343434;
  background: #e8e8e8;
}

#search-history ul > li > a::after {
  display: block;
  margin-top: 15px;
  white-space: pre-line;
  content: attr(title);
}

#search-history ul > li > a > div {
  width: 140px;
  height: 140px;
  padding: 0 35px;
  margin: 0 auto;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

#shop-google-map {
  width: 100%;
  height: 500px;
}

.info-window {
  border-top: solid 1px #ddd;
  padding-top: 8px;
  min-width: 200px;
  max-width: 350px;
}

.info-window-header {
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 8px;
  font-weight: bold;
  padding-bottom: 8px;
}

.shopnotice {
  font-weight: bold;
  color: #f00;
}

#shop-google-map-iframe-box {
  width: 100%;
  height: 500px;
}

#shop-google-map-iframe-box > iframe {
  border: 0;
  width: 100%;
  height: 100%;
}

#map-box {
  display: flex;
  flex-direction: row-reverse;
  margin: 1.2em 0;
}

.search-pannel {
  display: grid;
  grid-template-rows: auto 1fr;
  flex-basis: 248px;
  height: 488px;
  border: #afafaf solid 1px;
  padding: 5px 3px;
  background: #fff;
}

.search-pannel-search {
  display: grid;
  grid-template-columns: 1fr 42px;
}

.search-pannel-search > input {
  border-radius: 0;
}

.search-pannel-search > button {
  padding: 0;
  border-radius: 0;
  background: #f19736 url('../images/common/icon_glass_s.png') center right no-repeat;
}

.search-pannel-checkboxes {
  overflow-y: auto;
}

.search-pannel-checkboxes > details {
  padding: 5px;
}

.search-pannel-checkboxes > details > summary {
  display: list-item;
  user-select: none;
  background-color: #eee;
  padding: 3px 8px;
  margin: 0 -5px;
  cursor: pointer;
}

.search-pannel .search-facilities {
  font-size: smaller;
}

.search-pannel .search-facilities > li {
  float: none;
  width: 100%;
}

#search-result-list table.list {
  font-size: 85%;
}

#search-result-list table.list > tbody > tr > * {
  padding: 5px;
}

#search-result-list table.list > tbody > tr > td {
  vertical-align: top;
}

#search-result-list table.list > tbody > tr > td:nth-child(2) {
  width: 23%;
}

#search-result-list table.list > tbody > tr > td:nth-child(3) {
  width: 8em;
}

#search-result-list table.list > tbody > tr > td:nth-child(4) {
  width: 12em;
}

#search-result-list table.list > tbody > tr > td:last-child {
  width: 19%;
}

#search-result-list table.list > tbody > tr > td:last-child > ul {
  list-style: none;
  margin: 0;
  padding: 0;
  margin-bottom: -3px;
}

#search-result-list table.list > tbody > tr > td:last-child > ul > li {
  display: inline-block;
  margin: 2px;
}

#search-detail-header {
  position: relative;
}

#search-detail-header > button {
  position: absolute;
  top: 0;
  right: 0;
}

.print .search-detail-column-l #link-recruit,
.print #header,
.print #toc,
.print #breadcrumbs-wrapper,
.print .myspace-banner,
.print .search-route,
.print #search-view-history,
.print #footer {
  display: none;
}

.search-detail-column-r {
  float: right;
  width: 650px;
}

.search-detail-column-l {
  float: left;
  width: 300px;
}

#shop-photos-box {
  padding: 10px;
  background: #f2f2f2;
}

#shop-photo {
  list-style: none;
  margin: 0 0 5px;
  padding: 0;
}

#shop-photo > li {
  display: none;
}

#shop-photo > li:first-child {
  display: block;
}

#shop-photo-thumbs {
  list-style: none;
  margin: -2% 0 0 -2%;
  padding: 0;
}

#shop-photo-thumbs > li {
  width: 18%;
  float: left;
  margin: 2% 0 0 2%;
  max-height: 28px;
  overflow: hidden;
}

.shop-info {
  margin: 0;
  padding: 0;
  width: 100%;
  font-size: 92%;
}

.shop-info tr {
  border-bottom: solid 1px #ccc;
}

.shop-info th {
  width: 7em;
  text-align: left;
  vertical-align: top;
}

.search-detail-facilities {
  list-style: none;
  padding: 0;
  margin: 5px 0 -0.5em;
}

.search-detail-facilities > li {
  display: inline-block;
  margin: 0 0.5em 0.5em 0;
}

#google-my-business {
  position: absolute;
  left: 5px;
  bottom: 30px;
}

#google-my-business > a {
  display: block;
  height: 22px;
  padding: 5px;
  padding-left: 36px;
  color: #000;
  background: url('../img/google_my_business.png') center left 3px no-repeat;
  background-color: #fff;
  border: solid 1px #aaa;
}

.search-route {
  margin: 20px 0;
  border: #afafaf solid 1px;
  padding: 10px;
}

.search-route > form p {
  margin: 0;
}

.search-route > form input[type='text'] {
  margin: 0 0 5px;
}

.search-route > form > .route-search-buttons {
  display: inline-block;
}

.search-route > form > .route-search-buttons > a.button {
  padding: 3px 5px;
  font-weight: normal;
}

.search-route > form > .route-search-buttons > a:hover {
  text-decoration: none;
}

.shops-around-here > li > a {
  color: #000;
}

#select-route-mode {
  margin: 0;
  padding: 0;
  list-style: none;
}

#select-route-mode > li {
  display: inline-block;
  margin: 5px;
}

#select-route-mode > li > label {
  display: block;
  width: 32px;
  height: 32px;
  cursor: pointer;
  position: relative;
  background-size: 32px 32px;
  opacity: 0.6;
  padding: 3px;
}

#select-route-mode > li > label.active {
  opacity: 1;
  border: solid 1px #444;
  padding: 2px;
  border-radius: 4px;
}

#select-route-mode > li > label > input {
  position: absolute;
  display: block;
  width: 1px;
  height: 1px;
  margin: -1px;
  overflow: hidden;
  clip: rect(0 0 0 0);
}

#mode-car {
  background: url('../img/car.png') center center no-repeat;
}

#mode-train {
  background: url('../img/train.png') center center no-repeat;
}

#mode-walk {
  background: url('../img/walk.png') center center no-repeat;
}

#select-city a {
  display: inline-block;
  margin-right: 10px;
}

.icon-description {
  list-style: none;
  margin: 0 0 0 -20px;
  padding: 0;
}

.icon-description > li {
  display: block;
  float: left;
  width: 480px;
  margin-left: 20px;
  margin-bottom: 20px;
}

.icon-description > li:nth-child(odd) {
  clear: both;
}

.icon-description > li > div > img,
.icon-description > li > div > span {
  margin-left: 5px;
  vertical-align: middle;
}

#search-by-freeword-for-list input {
  display: inline-block;
}

.show-map-button {
  display: block;
}

#link-recruit {
  margin: 1.2em 0;
}

#link-recruit a {
  display: block;
  max-width: 300px;
  margin: 0 auto;
}

.banners,
.buttons {
  text-align: center;
}

.search-info-list .shop-name,
.search-info-list .open-info {
  margin: 0 0 0 2.6em;
  text-align: left;
}

.search-info-list .other-info {
  margin-left: 2.6em;
  margin-bottom: 10px;
}

.select-area-in-list > div,
.select-area-in-list > p {
  display: inline-block;
  margin: 0 10px 0 0;
}

.search-histry-text-list > li > a {
  color: #000;
}

.wide-notice {
  margin-bottom: 20px;
}

.myspace-banner {
  display: flex;
  justify-content: space-around;
  text-align: center;
  margin-bottom: 20px;
  flex-wrap: wrap;
}

.myspace-banner > * {
  margin: 0.6em 0;
}

@media (max-width: 767px) {
  h3 {
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding: 0 !important;
  }

  .search-column-l,
  .search-column-r,
  .search-inbox-l,
  .search-inbox-r,
  .search-detail-column-r,
  .search-detail-column-l {
    float: none;
    width: auto;
  }

  .search-inbox-2col {
    column-count: auto;
  }

  .search-inbox-2col > section {
    break-inside: auto;
  }

  #search-by-prefecture > p {
    text-align: center;
  }

  #search-by-prefecture ul {
    background: none;
    width: auto;
    height: auto;
  }

  #search-by-prefecture ul > li {
    position: static;
    display: inline;
    text-indent: 0;
  }

  #search-by-prefecture ul > li > a {
    height: auto;
    padding: 10px 0;
    border-bottom: solid 1px #ccc;
  }

  #search-by-prefecture ul > li:last-child > a {
    border: none;
  }

  #search-by-freeword > form > input[type='text'] {
    width: 100%;
  }

  .search-facilities > li {
    float: none;
    width: auto;
  }

  .search-facilities label > span {
    width: auto;
  }

  #search-by-condition .search-facilities label {
    display: block;
  }

  #search-history ul {
    display: block;
  }

  #search-history ul > li {
    display: block;
    margin: 0 auto 20px;
  }

  #search-history ul > li > a {
    display: table-row;
    width: auto;
    height: auto;
    padding: 0;
    text-align: left;
    background: inherit;
  }

  #search-history ul > li > a::after {
    display: table-cell;
    margin: 0;
    vertical-align: middle;
  }

  #search-history ul > li > a > div {
    width: auto;
    height: auto;
    padding: 0 5px 0 0;
    display: table-cell;
  }

  #search-history ul > li > a > div > img {
    vertical-align: middle;
    width: 2em;
    height: auto;
  }

  #shop-google-map {
    height: 400px;
  }

  #map-box {
    flex-direction: column;
  }

  .search-pannel {
    height: auto;
  }

  .search-pannel .search-pannel-checkboxes {
    max-height: none;
    overflow-y: visible;
  }

  #search-result-list table.list thead {
    display: none;
  }

  #search-result-list table.list tr {
    display: block;
    border: solid 1px #ccc;
    border-top: none;
  }

  #search-result-list table.list tr:first-child {
    border-top: solid 1px #ccc;
  }

  #search-result-list table.list > tbody > tr > td {
    display: block;
    border: none;
    padding: 0 5px;
  }

  #search-result-list table.list tbody > tr > td:first-child,
  #search-result-list table.list tbody > tr > td:nth-child(2),
  #search-result-list table.list tbody > tr > td:nth-child(3),
  #search-result-list table.list tbody > tr > td:nth-child(4),
  #search-result-list table.list tbody > tr > td:last-child {
    box-sizing: border-box;
    width: 100%;
    padding: 5px;
  }

  #search-result-list table.list > tbody > tr > td:first-child {
    font-size: 120%;
  }

  #search-detail-header > h2 {
    font-size: 120%;
  }

  #search-detail-header > button {
    display: none;
  }

  .search-detail-column-l #link-recruit {
    margin: 10px 0;
  }

  #shop-photo > li {
    height: auto;
  }

  .search-route {
    margin: 1.2em 0;
  }

  .search-route > form {
    text-align: center;
  }

  .search-route > form p {
    text-align: left;
  }

  .search-route > form .route-search-buttons {
    display: block;
    text-align: center;
  }

  .icon-description {
    margin: 0;
  }

  .icon-description > li {
    float: none;
    margin-left: 0;
    width: 100%;
  }

  #search-by-freeword-for-list form > span {
    margin: 1em 0;
    display: block;
    text-align: center;
  }

  .show-map-button {
    text-align: center;
  }

  .select-area-in-list > div,
  .select-area-in-list > p {
    margin: 0 0 10px;
    display: block;
  }

  .select-area-in-list > p {
    text-align: center;
  }

  .myspace-banner {
    display: none;
  }

  .myspace-banner > * {
    margin: 0.3em 10px;
  }
}

/* メニューリンク */
.menu-link {
  text-align: center;
  margin: 1em 0;
}

.menu-btn {
  display: inline-block;
  padding: 0.5em 3em;
  border-radius: 4px;
  background-color: #f19431;
  border: none;
  color: #fff;
  font-weight: bold;
  font-size: medium;
}
